Skip to content
Backend starter for GraphQL Nexus subscriptions tutorial
Branch: master
Clone or download
Fetching latest commit…
Cannot retrieve the latest commit at this time.
Permalink
Type Name Latest commit message Commit time
Failed to load latest commit information.
.install
prisma
src
.gitignore
README.md
package.json
tsconfig.json
yarn.lock

README.md

Basic GraphQL Server with Nexus


Requirements

You need to have the GraphQL CLI installed to bootstrap your GraphQL server using graphql create:

npm install -g graphql-cli

Commands

  • yarn dev starts GraphQL server on http://localhost:4000
You can’t perform that action at this time.